/* ----- Basic ----- */
:root {
    --main:#0ba5d4;
    --sub: #b3d236;
    --thub: #f79534;
    --heading:#222222;
    --text:#666666;
    --border:#cccccc;
    --black:#000000;
    --white:#ffffff;
}

body {
    font-family: 'Open Sans', sans-serif;
    background: var(--white);
    color: var(--text);
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}

/* ----- Anchor Tag ----- */

a, .btn {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}

a {
    color: var(--main);
}

a:hover, a:focus, a:visited {
    color: var(--main);
    text-decoration: none;
}

ul li {
    margin-bottom: 10px;
}
/* ----- Heading ----- */

h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    color: var(--heading);
    margin-bottom: 15px;
    margin-top: 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}

h1 {
    font-size: 36px;
    line-height: 48px;
}

h2 {
    font-size: 30px;
    line-height: 42px;
}

h3 {
    font-size: 24px;
    line-height: 26px;
}

h4 {
    font-size: 20px;
    line-height: 32px;
}

h5 {
    font-size: 18px;
    line-height: 30px;
}

h6 {
    font-size: 16px;
    line-height: 28px;
}

/* ----- Padding ----- */

.p-10 {
    padding: 10px 0;
}

.p-20 {
    padding: 20px 0;
}

.p-30 {
    padding: 30px 0;
}

.p-40 {
    padding: 40px 0;
}

.p-50 {
    padding: 50px 0;
}

.p-60 {
    padding: 60px 0;
}

.p-70 {
    padding: 70px 0;
}

.p-80 {
    padding: 80px 0;
}

.p-90 {
    padding: 90px 0;
}

.p-100 {
    padding: 100px 0;
}

.p-120 {
    padding: 120px 0;
}

.p-150 {
    padding: 150px 0;
}

.p-200 {
    padding: 200px 0;
}

.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-120 {
    padding-top: 120px;
}

.pt-150 {
    padding-top: 150px;
}

.pt-200 {
    padding-top: 200px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pb-150 {
    padding-bottom: 150px;
}

.pb-200 {
    padding-bottom: 200px;
}

/* ----- Margin ----- */

.m-10 {
    margin: 10px 0;
}

.m-20 {
    margin: 20px 0;
}

.m-30 {
    margin: 30px 0;
}

.m-40 {
    margin: 40px 0;
}

.m-50 {
    margin: 50px 0;
}

.m-60 {
    margin: 60px 0;
}

.m-70 {
    margin: 70px 0;
}

.m-80 {
    margin: 80px 0;
}

.m-90 {
    margin: 90px 0;
}

.m-100 {
    margin: 100px 0;
}

.m-120 {
    margin: 120px 0;
}

.m-150 {
    margin: 150px 0;
}

.m-200 {
    margin: 200px 0;
}

.mt-10 {
    margin-top: 10px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-120 {
    margin-top: 120px;
}

.mt-150 {
    margin-top: 150px;
}

.mt-200 {
    margin-top: 200px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mb-150 {
    margin-bottom: 150px;
}

.mb-200 {
    margin-bottom: 200px;
}

/* ----- Button ----- */

.btn-1 {
    background-color: var(--sub);
    color: var(--white)!important;
    border: 1px solid var(--sub);
    border-radius: 4px;
    padding: 7px 20px;
    display: inline-block;
}

.btn-1:hover {
    background-color: var(--main);
    border: 1px solid var(--main);
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

.btn-2 {
    background-color: transparent;
    color: var(--sub)!important;
    border: 1px solid var(--sub);
    border-radius: 4px;
    padding: 7px 20px;
    display: inline-block;
}

.btn-2:hover {
    background-color: var(--main);
    border: 1px solid var(--main);
    color: var(--white);
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

.btn-3 {
    background-color: var(--sub);
    color: var(--white)!important;
    border: 1px solid var(--sub);
    border-radius: 4px;
    padding: 7px 20px;
    display: inline-block;
}

.btn-3:hover {
    background-color: var(--white);
    border: 1px solid var(--white);
    color: var(--sub)!important;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

.btn-4 {
    background-color: var(--main);
    color: var(--white)!important;
    border: 1px solid var(--main);
    border-radius: 4px;
    padding: 7px 20px;
    display: inline-block;
}

.btn-4:hover {
    background-color: var(--white);
    border: 1px solid var(--whte);
    color: var(--main)!important;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

.btn-5 {
    background-color: #39b54a;
    color: var(--white)!important;
    border: 1px solid #39b54a;
    border-radius: 4px;
    padding: 7px 20px;
    display: inline-block;
}

.btn-5:hover {
    background-color: #3cb878;
    border: 1px solid #3cb878;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

/* ----- Top Header ----- */

.topbar {
    background: var(--sub);
    padding: 5px 0;
}

.topbar ul {
    text-align: right;
    list-style: none;
    padding: 0;
    margin: 0;
}

.topbar ul li {
    display: inline-block;
    margin-right: 15px;
    padding:6px 0;
}
.topbar ul li:last-child {
    margin-right: 0;
}
.topbar ul li a {
    color: var(--white);
    font-size: 14px;
}

.topbar ul li a:hover {
    color: var(--white);
}

.topbar ul li a i {
    color: var(--white);
    margin-right: 5px;
}

.topbar .cta {
    text-align: center;
}

.topbar .cta a {
    background: var(--main);
    color: var( --white);
    border: 2px solid var(--main);
    display: inline-block;
    padding: 3px 10px;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
}

.topbar .cta a:hover {
    background: transparent;
    border: 2px solid var(--main);
    color: var(--white);
}

/* ----- Header ----- */

.dropdown-toggle::after {
    display: none;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

#mainNav {
    background: var(--white);
    box-shadow: 0 1px 3px rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15)
}

#mainNav .navbar-nav .nav-link {
    color: var(--heading);
    font-weight: 600;
    padding: 5px 15px;
}

#mainNav .navbar-nav .nav-link:focus, #mainNav .navbar-nav .nav-link:hover {
    color: var(--white);
    background: var(--main);
    border-radius: 20px;
    transition: none;
}

#mainNav .navbar-nav .active>.nav-link, #mainNav .navbar-nav .nav-link.active, #mainNav .navbar-nav .nav-link.show, #mainNav .navbar-nav .show>.nav-link {
    color: var(--white);
    background: var(--main);
    border-radius: 20px;
}

#mainNav .dropdown-menu {
    background: var(--white);
    border: none;
    border-radius: 0;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.27);
    transition: all .3s ease;
}

#mainNav .dropdown-item {
    font-size: 14px;
    font-weight: 600;
    color: var(--heading);
    padding: 10px 20px;
}

#mainNav.dropdown-item:focus, #mainNav .dropdown-item:hover {
    background: var(--main);
    color: var(--white);
    padding: 10px 25px;
}

/* ----- Page Title ----- */

.page-title {
    background: var(--main);
    color: var(--white);
    padding: 40px 0;
}

.page-title h1 {
    color: var(--white);
}

.breadcrumb {
    background: transparent;
    display: inline-block;
    color: var(--white);
    padding: 0;
}

.breadcrumb a {
    color: var(--white);
    font-weight: 500;
}

.breadcrumb a:hover {
    color: var(--white);
}

.breadcrumb i {
    font-style: normal;
}

/* ----- Blog ----- */

.blog .blog-img {
    margin-bottom: 30px;
}

.blog h3 a {
    color:var(--heading);
}

.blog h3 a:hover {
    color:var(--main);
}

.blog .blog-meta {
    list-style: none;
    padding: 10px 0;
}
.blog .blog-meta li i { 
    margin-right: 5px;
}
.blog .blog-meta li {
    display: inline-block;
    margin-right: 15px;
}

.blog .blog-meta li a {
    color: var(--text);
}
.blog .blog-meta li a:hover {
    color: var(--main);
}

/* ----- Pagination ----- */

.pagination {
    list-style: none;
    padding: 0;
    margin: 0;
}

.pagination li a {
    display: inline-block;
    margin-right: 5px;
    background: var(--sub);
    color: var(--white);
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.pagination li a:hover {
    background: var(--main);
}

.pagination li span {
    display: inline-block;
    margin-right: 5px;
    background: var(--main);
    color: var(--white);
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

/* ----- Single Blog ----- */

.single-blog .blog-img {
    margin-bottom: 30px;
}

.single-blog h3 a {
    color:var(--heading);
}

.single-blog h3 a:hover {
    color:var(--main);
}

.single-blog .blog-meta {
    list-style: none;
    padding: 10px 0;
    margin-bottom:0;
}

.single-blog .blog-meta li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom:5px;
}
.single-blog .blog-meta li i {
    margin-right: 5px;
}

.single-blog .blog-meta li a {
    color: var(--text);
}

.single-blog .blog-meta li a:hover {
    color: var(--main);
}

.single-blog .blog-pagination {
    margin-bottom: 30px
}

.single-blog .blog-pagination strong{
    margin-right: 5px
}

.single-blog .blog-pagination a {
    display: inline-block;
    background: var(--main);
    color: var(--white);
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.single-blog .blog-pagination a:hover {
    background: var(--sub);
}

.single-blog .blog-pagination span {
    display: inline-block;
    background: var(--sub);
    color: var(--white);
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.single-blog .blog-footer {
    width: 100%;
    display: inline-block;
    padding: 10px 0;
    margin-bottom: 30px;
    border-top: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
}

.single-blog .blog-tag {
    margin-bottom: 30px;
}

.single-blog .blog-tag ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.single-blog .blog-tag ul li {
    display: inline-block;
    margin-left: 5px;
}

.blog-social {
    margin-bottom: 30px;
}

.blog-social ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.blog-social ul li {
    display: inline-block;
}

.blog-social ul li a {
    background: var(--main);
    color: var(--white);
    padding: 10px;
    margin-right: 15px;
}
.blog-social ul li a:hover {
    background: var(--sub);
    color: var(--white);
}

.blog-author {
    border: 1px solid var(--border);
    padding: 20px;
    margin-bottom: 30px;
}

.blog-author img {
    width: 80px;
    height: 80px;
    float: left;
    border-radius: 100%;
}

.blog-author .author-content {
    padding-left: 120px;
    display: block;
}
.blog-author .author-content h5 a {
    color: var(--heading);
}
.blog-author .author-content h5 a:hover {
    color: var(--main);
}
.blog-comments .comment {
    border: 1px solid var(--border);
    padding: 20px;
    margin-bottom: 30px;
}

.blog-comments .comment .comment-img img {
    width: 96px;
    height: 96px;
    float: left;
    border-radius: 100%;
}

.blog-comments .comment .comment-content {
    padding-left: 120px;
    display: block;
}

.blog-comments  .child {
    border-width: 1px 0 0 0;
    margin-top: 30px;
    margin-bottom: 0;
}

.comment-reply-link {
    color: var(--main);
    font-weight: 600;
}
.comment-reply-link:hover {
    color: var(--sub)
}

.comment-reply-title {
    font-size: 22px;
    line-height: 34px;
}

#cancel-comment-reply-link {
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: var(--sub);
    margin-left: 5px;
}

.page .page-img {
    margin-bottom: 30px;
}

.page .page-pagination {
    margin-bottom: 30px
}

.page .page-pagination strong{
    margin-right: 5px
}

.page .page-pagination a {
    display: inline-block;
    background: var(--sub);
    color: var(--white);
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.page .page-pagination a:hover {
    background: var(--main);
}

.page .page-pagination span {
    display: inline-block;
    background: var(--main);
    color: var(--white);
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.page-error {
    text-align: center;
}

.page-error .error-img img {
    margin-bottom: 40px;
}

/* WordPress Widget Style
 ------------------------------ */

.sidebar {
    padding: 0 20px;
}

.sidebar_widget {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

.pages-sidebar-item {
    float: left;
    margin-bottom: 40px;
    width: 100%;
}

.sidebar_widget ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.sidebar_widget li {
    float: left;
    width: 100%;
}
.sidebar_widget a {
    color: var(--heading);
}
.sidebar_widget a:hover {
    color: var(--main);
}

.widget_archive span, .widget_categories span {
    margin-left: 5px;
}

.widget_archive li a {
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
    float: left;
    width: 100%;
}

.widget_archive select {
    background-color: var(--white);
    border: 1px solid var(--border);
    float: left;
    max-width: 100%;
    padding: 5px 10px;
    box-shadow: none;
    height: 35px;
}

.widget_archive option {
    padding: 5px 10px;
}

.widget_calendar table {
    border-collapse: collapse;
    border-radius: 5px;
    border-spacing: 0;
    margin-bottom: 15px;
    width: 100%;
}

.widget_calendar caption {
    padding: 5px;
    text-align: left;
}

.widget_calendar table th, td {
    border: 1px solid var(--border);
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

.widget_calendar table th {
    background: var(--border) none repeat scroll 0 0;
    color: var(--heading);
    font-weight: 700;
}

.widget_calendar #today {
    font-weight: 700;
}

.widget_categories li a {
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
    float: left;
    width: 100%;
}

.widget_categories ul li ul li {
    text-indent: 20px;
}

.widget_categories ul li ul li ul li {
    text-indent: 40px;
}

.widget_categories ul li ul li ul li ul li {
    text-indent: 60px;
}

.widget_categories select {
    background-color: var(--white);
    border: 1px solid var(--border);
    float: left;
    max-width: 100%;
    padding: 5px 10px;
    box-shadow: none;
    height: 35px;
}

.widget_categories option {
    padding: 5px 10px;
}

.widget_pages li a {
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
    float: left;
    width: 100%;
}

.widget_pages ul li ul li {
    text-indent: 20px;
}

.widget_pages ul li ul li ul li {
    text-indent: 40px;
}

.widget_pages ul li ul li ul li ul li {
    text-indent: 60px;
}

.widget_meta li a {
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
    float: left;
    width: 100%;
}

.widget_recent_comments li {
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
    float: left;
    width: 100%;
}

.widget_recent_entries li a {
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
    float: left;
    width: 100%;
}

.widget_rss li {
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
    float: left;
    width: 100%;
}

.widget_rss li a {
    font-weight: 600;
}

.widget_rss .rss-date, .widget_rss cite {
    display: block;
    font-style: italic;
}

.widget_text select {
    background-color: var(--white);
    border: 1px solid var(--border);
    float: left;
    max-width: 100%;
    padding: 5px 10px;
    box-shadow: none;
    height: 35px;
}

.widget_text option {
    padding: 5px 10px;
}

.tagcloud {
    margin: 0;
    padding: 0;
}

.tagcloud a {
    border: 1px solid var(--border);
    color: var(--text);
    float: left;
    margin: 0 10px 10px 0;
    padding: 5px 15px;
    font-size: 14px!important;
}

.tagcloud a:hover {
    background-color: var(--main);
    border: 1px solid var(--main);
    color: var(--white);
}

.widget_nav_menu li a {
    color: var(--text);
    border-bottom: 1px solid var(--border);
    padding: 10px 0;
    float: left;
    width: 100%;
}

.widget_nav_menu li a:hover {
    color: var(--main);
}

.widget_nav_menu ul li ul li {
    text-indent: 20px;
}

.widget_nav_menu ul li ul li ul li {
    text-indent: 40px;
}

.widget_nav_menu ul li ul li ul li ul li {
    text-indent: 60px;
}

.widget-searchform {
    border: 1px solid var(--border);
    float: left;
    height: 45px;
    padding: 10px;
    width: 100%;
}

/* WordPress Footer Widget Style
 ------------------------------ */

.footer_widget {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}

.footer_widget ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.footer_widget li {
/*
    float: left;
    width: 100%;
*/
}

.footer_widget a {
    color: #b5b8be;
}

.footer_widget a:hover {
    color: var(--main);
}

.scrollup {
    width: 40px;
    height: 40px;
    opacity: 1;
    position: fixed;
    bottom: 8px;
    right: 20px;
    display: none;
    text-indent: -9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
    z-index: 9001;
}

.footer {
    position: relative;
    background: #25272e;
    color: #b5b8be;
} 

.footer h6 {
    color: #f8f8f8;
    margin-bottom: 30px;
} 

.footer a {
    color: #b5b8be;
}

.footer a:hover {
    color: var(--main);
}

.footer .footer-top {
    padding: 50px 0 0;
}

.footer .footer-bottom {
    padding: 20px 0 10px;
    border-top: solid 1px #353a49;
}
.footer-bottom p {
    margin-bottom: 5px;
}
.quick-links {}

.quick-links li {
    margin-bottom: 10px;
    font-size: 13px;
}

.vc_row, .vc_section {
    margin-left: 0!important;
    margin-right: 0!important;
/*    max-width: 100%;*/
}

/* WordPress Core Style
 ------------------------------ */

.sticky:before { 
  content: "Feature";
  background: #272727;
  border-radius: 0 0 4px 4px;
  color: #fff;
  font-size: 14px;
  padding: 5px 20px;
  position: absolute;
  right: 15px;
  top: 0;
  z-index: 1;
}

img {
    max-width: 100%;
    height: auto;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
    clear: both;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text, .wp-caption .wp-caption-text {
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin: 0;
    padding: 5px 4px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.bypostauthor { 
	display: block; 
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.gallery-item {
    display: inline-block;
    padding: 1.79104%;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-columns-6 .gallery-caption, .gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {
    display: none;
}